@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Cinzel:regular,500,600,700&display=swap';
@import 'https://fonts.googleapis.com/css?family=Roboto:regular,500,600,700&display=swap';
@import 'https://fonts.googleapis.com/css?family=Poppins:500,600,700&display=swap';
@import 'https://fonts.googleapis.com/css?family=Ubuntu:500,700&display=swap';
.header {
  background-image: url(../img/header/background-img.png);
  height: 100vh;
  height: 100svh;
  background-size: cover;
  background-position: center;
}
.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-block: 24px;
}
@media (min-width: 576px) {
  .header__top {
    padding-block: 64px;
  }
}
@media (min-width: 1024px) {
  .header__top {
    padding-block: 64px;
  }
}
.header__img-logo {
  height: 46px;
  width: 64px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.header__img-logo:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (min-width: 576px) {
  .header__img-logo {
    height: 65px;
    width: 87px;
  }
}
.header__title {
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -1.5px;
}
@media (min-width: 576px) {
  .header__title {
    font-size: 64px;
  }
}
@media (min-width: 1024px) {
  .header__title {
    font-size: 80px;
  }
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}
.nav__hover-call {
  position: absolute;
  right: 48px;
  width: 210px;
  text-align: right;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(20px);
      -ms-transform: translateX(20px);
          transform: translateX(20px);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  pointer-events: auto;
}
@media (max-width: 576px) {
  .nav__hover-call {
    display: none;
  }
}
.nav__block-call {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  position: relative;
}
.nav__block-call:hover .nav__hover-call {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.nav__block-text:not(:last-child) {
  margin-bottom: 8px;
}
.nav__call-link {
  text-decoration: none;
  color: #fff;
}
.nav__call-text {
  color: #fff;
  text-shadow: 18px 4px 26px rgba(0, 0, 0, 0.44);
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
  text-transform: uppercase;
}
.nav__call {
  background-image: url(../img/header/svg/icon-phone-call.svg);
  display: block;
  width: 24px;
  height: 24px;
  -webkit-transition: linear 0.4s;
  transition: linear 0.4s;
  background-position: center;
  background-size: cover;
}
.nav__call:hover {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: linear 0.4s;
  transition: linear 0.4s;
}
@media (min-width: 576px) {
  .nav__call {
    width: 32px;
    height: 32px;
  }
}
.nav__burger {
  background-image: url(../img/header/svg/icon-burger-menu.svg);
  background-position: center;
  background-size: cover;
  display: block;
  width: 24px;
  height: 24px;
  -webkit-transition: linear 0.4s;
  transition: linear 0.4s;
}
.nav__burger:hover {
  background-image: url(../img/header/svg/icon-burger-menu-hover.svg);
  -webkit-transition: linear 0.4s;
  transition: linear 0.4s;
}
@media (min-width: 576px) {
  .nav__burger {
    width: 32px;
    height: 32px;
  }
}

.header--mergin-bottom {
  margin-bottom: 140px;
}
@media (min-width: 723px) {
  .header--mergin-bottom {
    margin-bottom: 140px;
  }
}

body:has(.aside:target) {
  overflow: hidden;
}

.aside {
  background-color: #d12d35;
  position: fixed;
  inset: 0;
  height: 100vh;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  overflow: auto;
}

.aside:target {
  opacity: 1;
  pointer-events: all;
}

.aside__header {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: #d12d35;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-block: 24px;
}
@media (min-width: 576px) {
  .aside__header {
    padding-block: 64px;
  }
}
@media (min-width: 1024px) {
  .aside__header {
    padding-block: 64px;
  }
}

.aside__img-logo {
  height: 46px;
  width: 64px;
  display: block;
}
@media (min-width: 576px) {
  .aside__img-logo {
    height: 65px;
    width: 87px;
  }
}

.aside__closed {
  background-image: url(../img/header/svg/icon-close.svg);
  display: block;
  width: 24px;
  height: 24px;
  -webkit-transition: linear 0.4s;
  transition: linear 0.4s;
  background-position: center;
  background-size: cover;
}
@media (min-width: 576px) {
  .aside__closed {
    width: 32px;
    height: 32px;
  }
}

.aside__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}

.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}

.list__item {
  color: #fff;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
  list-style: none;
}

/* Стилі для навігаційних посилань */
.aside__home,
.aside__about-us,
.aside__now-on-view,
.aside__explore-online,
.aside__contscts {
  text-decoration: none;
  color: #fff;
  font-family: Cinzel, serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.list-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}

.list-bottom__item {
  color: #fff;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
  list-style: none;
}

.list-bottom__met-fifth-avenue,
.list-bottom__met-cloisters {
  display: block;
  color: #fff;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
  text-decoration: none;
}

.list-bottom__met-cloisters {
  margin-bottom: 8px;
}

.list-bottom__call-order {
  position: relative;
  color: #fff;
  font-family: Cinzel, serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 8px;
}

.list-bottom__call-order::after {
  position: absolute;
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: #fff;
}

.link-aside {
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 8px;
  -webkit-transition: text-decoration-color 0.3s ease, text-underline-offset 0.3s ease;
  transition: text-decoration-color 0.3s ease, text-underline-offset 0.3s ease;
}
.link-aside:hover {
  text-decoration-color: currentColor;
  color: #c8c1c1;
}

.about-us__conteiner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  margin-bottom: 100px;
}
@media (min-width: 723px) {
  .about-us__conteiner {
    grid-template-columns: repeat(6, 1fr);
    margin-bottom: 140px;
  }
}
@media (min-width: 1024px) {
  .about-us__conteiner {
    grid-template-columns: repeat(12, 1fr);
  }
}
.about-us__head {
  grid-column: 1/-1;
  margin-bottom: 32px;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
}
@media (min-width: 723px) {
  .about-us__head {
    grid-column: 1/4;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
}
@media (min-width: 1024px) {
  .about-us__head {
    grid-column: span 5;
    -webkit-column-gap: 24px;
       -moz-column-gap: 24px;
            column-gap: 24px;
  }
}
.about-us__plan-visit {
  color: #d12d35;
  font-size: 12px;
  line-height: 1.4;
}
.about-us__museum {
  font-size: 32px;
  line-height: 1;
  letter-spacing: -1.5px;
}
@media (min-width: 723px) {
  .about-us__museum {
    font-size: 48px;
  }
}
.about-us__meeting-time {
  margin-bottom: 24px;
}

.time-meeting {
  grid-column: 1/-1;
}
@media (min-width: 723px) {
  .time-meeting {
    grid-column: 4/7;
  }
}
@media (min-width: 1024px) {
  .time-meeting {
    grid-column: 6/-1;
  }
}
.time-meeting__title {
  font-size: 24px;
  line-height: 1.25;
  margin-bottom: 16px;
}
.time-meeting__time-work {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
  margin-bottom: 16px;
}
.time-meeting__time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  line-height: 1.68;
  margin-bottom: 8px;
}
.time-meeting__time:last-child {
  margin-bottom: 0;
}
.time-meeting__day {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.68;
  margin-bottom: 8px;
}
.time-meeting__day:last-child {
  margin-bottom: 0;
}
.time-meeting__closed-on {
  font-size: 16px;
  line-height: 1.68;
}
.time-meeting__info {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.68;
  overflow-wrap: break-word;
  word-break: break-word;
}

.about-us--margin {
  margin-bottom: 100px;
}

.main__show {
  margin: 0 auto;
}

.exhibitions-showcase {
  margin-bottom: 100px;
}
@media (min-width: 723px) {
  .exhibitions-showcase {
    margin-bottom: 140px;
  }
}
.exhibitions-showcase__title {
  color: #161616;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -1.5px;
  margin-bottom: 8px;
}
@media (min-width: 723px) {
  .exhibitions-showcase__title {
    font-size: 48px;
  }
}
.exhibitions-showcase__subtitle {
  color: #161616;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.69;
  margin-bottom: 48px;
}

.block-guidebook__block-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
  width: 100%;
  margin-bottom: 24px;
}
.block-guidebook__link {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.block-guidebook__link:hover {
  -webkit-transform: scale(1.06);
      -ms-transform: scale(1.06);
          transform: scale(1.06);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.block-guidebook__image {
  max-width: 100%;
  max-height: 100%;
  background-size: cover;
  -o-object-fit: cover;
     object-fit: cover;
  min-width: 130px;
  min-height: 130px;
}
.block-guidebook__image--image-left {
  -o-object-position: 20% 20%;
     object-position: 20% 20%;
  -o-object-fit: cover;
     object-fit: cover;
}
.block-guidebook__description {
  color: #d12d35;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
}
.block-guidebook__date {
  color: #161616;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.69;
}
.block-guidebook__date:not(:last-child) {
  margin-bottom: 48px;
}
.block-guidebook__date:last-child {
  margin-bottom: 40px;
}
.block-guidebook__image-right {
  -o-object-position: right;
     object-position: right;
  -o-object-fit: cover;
     object-fit: cover;
}
.block-guidebook__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.block-guidebook__btn {
  display: inline-block;
  background-color: #d12d35;
  color: #fff;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
  text-decoration: none;
  cursor: pointer;
  padding: 14px 38px 14px 65px;
}
.block-guidebook__btn:hover {
  background-color: #ae1c23;
}
.block-guidebook__btn:focus {
  background-color: #eb343d;
}
@media (min-width: 576px) {
  .block-guidebook__btn {
    padding: 14px 107px;
  }
}
@media (min-width: 1024px) {
  .block-guidebook__btn {
    padding: 14px 74px;
  }
}

.three-objects__block-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
  width: 100%;
  margin-bottom: 24px;
}
.three-objects__link {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.three-objects__link:hover {
  -webkit-transform: scale(1.06);
      -ms-transform: scale(1.06);
          transform: scale(1.06);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.three-objects__image {
  max-width: 100%;
  max-height: 100%;
  background-size: cover;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 575px) and (max-width: 800px) {
  .three-objects__link--hidden {
    display: none;
  }
}

.main__explore {
  margin-bottom: 100px;
}
@media (min-width: 723px) {
  .main__explore {
    margin-bottom: 140px;
  }
}

.explore-online__conteiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.explore-online__title {
  color: #161616;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -1.5px;
  margin-bottom: 40px;
}
@media (min-width: 723px) {
  .explore-online__title {
    font-size: 48px;
    width: 392px;
  }
}
@media (min-width: 1024px) {
  .explore-online__title {
    font-size: 48px;
    width: 498px;
  }
}
.explore-online__wraper {
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 576px) {
  .explore-online__wraper {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media (min-width: 945px) {
  .explore-online__wraper {
    grid-template-columns: repeat(12, 1fr);
  }
}
.explore-online__block-section {
  grid-column: 1/-1;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.explore-online__block-section:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (min-width: 576px) {
  .explore-online__block-section {
    grid-column: 2/span 4;
  }
}
@media (min-width: 945px) {
  .explore-online__block-section {
    grid-column: span 4;
  }
}
.explore-online__block-section:not(:last-child) {
  margin-bottom: 48px;
}
@media (min-width: 945px) {
  .explore-online__block-section:not(:last-child) {
    margin-bottom: 0;
  }
}

.section-block__block-img--margin {
  margin-bottom: 24px;
}
@media (min-width: 723px) {
  .section-block__block-img--margin {
    margin-bottom: 32px;
  }
}
.section-block__link-img {
  display: block;
  margin-inline: auto;
}
@media (min-width: 432px) and (max-width: 900px) {
  .section-block__link-img {
    width: 400px;
    height: auto;
  }
}
@media (min-width: 901px) {
  .section-block__link-img {
    max-width: 324px;
    max-height: auto;
  }
}
.section-block__image {
  width: 100%;
  height: 100%;
}
.section-block__description {
  color: #d12d35;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 4px;
}
.section-block__info {
  color: #161616;
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.69;
}

.main__contacts {
  margin-bottom: 100px;
}

.contact-us__conteiner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 48px;
}
.contact-us__title-block {
  color: #161616;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -1.5px;
}
@media (min-width: 665px) {
  .contact-us__block-meet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 110px;
  }
}
.contact-us__met-block--margin {
  margin-bottom: 48px;
}
.contact-us__met-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 48px;
}
@media (min-width: 1024px) {
  .contact-us__met-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 24px;
  }
}
.contact-us__title {
  color: #161616;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
  margin-bottom: 16px;
}
.contact-us__phone--margin {
  margin-bottom: 8px;
}
.contact-us__text {
  color: #161616;
  font-family: Cinzel, serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.92;
  margin-bottom: 4px;
}
.contact-us__namber-us {
  color: #3e3e3e;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-us__namber-us:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #7f7c7c;
}
.contact-us__adress {
  color: #3e3e3e;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 2.24;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-us__adress:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #7f7c7c;
}

.form-block__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 16px;
}
.form-block__form:last-child {
  margin-bottom: 32px;
}
.form-block__input {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 14px 10px;
  color: #7e7e83;
  font-family: Cinzel, serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.43;
  height: 48px;
  width: 100%;
}
@media (min-width: 665px) {
  .form-block__input {
    width: 288px;
  }
}
@media (min-width: 1024px) {
  .form-block__input {
    width: 411px;
  }
}
.form-block__input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #f9f9f9 inset;
          box-shadow: 0 0 0 1000px #f9f9f9 inset;
  -webkit-text-fill-color: #161616;
  border: 1px solid #ccc;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}
.form-block__input:-webkit-autofill:hover, .form-block__input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
          box-shadow: 0 0 0 1000px #fff inset;
  -webkit-text-fill-color: #161616;
}
.form-block__input--textarea {
  height: 144px;
  resize: none;
  overflow: auto hidden;
  scrollbar-width: thin;
}
.form-block__btn {
  color: #fff;
  text-align: center;
  font-family: Cinzel, serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.69;
  background-color: #ae1c23;
  width: 100%;
  height: 56px;
  border: none;
  cursor: pointer;
}
.form-block__btn:hover {
  background-color: #d12d35;
}
.form-block__btn:focus {
  background-color: #eb343d;
}

.footer__conteiner {
  width: 100%;
}
.footer__image {
  position: sticky;
  bottom: 0;
  z-index: -1;
  width: 100%;
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (min-width: 635px) {
  .footer__image {
    height: 359px;
  }
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: #dab3b3;
}

* {
  margin: 0;
  padding: 0;
  color: #161616;
  font-family: Cinzel, serif;
  font-weight: 700;
}

[class*=__container] {
  max-width: 1020px;
  margin-inline: auto;
  height: auto;
  padding-inline: 20px;
  overflow: hidden;
}
@media (min-width: 576px) {
  [class*=__container] {
    padding-inline: 72px;
  }
}
@media (min-width: 1024px) {
  [class*=__container] {
    padding-inline: 120px;
  }
}